## python-pynetgear 0.10.10

=== requirements.txt ===
requests>=2.0
