=== debian/changelog ===
python-pynetgear (0.10.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:15:30 -0500

python-pynetgear (0.10.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1084186)

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2024 13:12:49 +0200
