=== debian/control ===
Source: python-pynetgear
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-requests,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-pynetgear
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-pynetgear.git
Homepage: http://github.com/MatMaul/pynetgear

Package: python3-pynetgear
Architecture: all
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Access Netgear routers using their SOAP API
 This package provides an easy to use Python API to control Netgear routers.
 It uses the SOAP-api on modern Netgear routers to communicate. It is built by
 reverse engineering the requests made by the NETGEAR Genie app.
 .
 This package is a dependency of Home Assistant.
