=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := http://github.com/MatMaul/pynetgear.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_test:
	echo "no test that can be run in this package"
